- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xevie_send_request_t Struct Reference
[XCB Xevie API]

xcb_xevie_send_request_t More...

`#include <xevie.h>`

Collaboration diagram for xcb_xevie_send_request_t:

[legend]

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xevie_event_t | event
uint32_t | data_type
uint8_t | pad0 [64]

## Detailed Description

xcb_xevie_send_request_t

## Field Documentation

uint8_t xcb_xevie_send_request_t::major_opcode

uint8_t xcb_xevie_send_request_t::minor_opcode

uint16_t xcb_xevie_send_request_t::length

xcb_xevie_event_t xcb_xevie_send_request_t::event

uint32_t xcb_xevie_send_request_t::data_type

uint8_t xcb_xevie_send_request_t::pad0[64]

The documentation for this struct was generated from the following file:

- xevie.h